
EA_Config = {
	["ShowFlash"] = false,
	["ShowTimer"] = true,
	["AlertSound"] = "Sound\\Spells\\ShaysBell.wav",
	["ChangeTimer"] = false,
	["ShowSpellInfo"] = false,
	["Debug"] = false,
	["DoDoom"] = true,
	["VersionText"] = "4.7.6",
	["ShowName"] = true,
	["Version"] = 510,
	["ShowFrame"] = true,
	["ShowStacks"] = true,
	["AlertSoundText"] = "Shay's Bell",
	["AllowESC"] = false,
	["DoAlertSound"] = true,
}
EA_Position = {
	["Anchor"] = "TOPLEFT",
	["xOffset"] = 68,
	["LockFrame"] = false,
	["relativePoint"] = "TOPLEFT",
	["IconSize"] = 60,
	["yLoc"] = -267.000122070313,
	["xLoc"] = 404.666595458984,
	["yOffset"] = 0,
}
EA_Items = {
	["DEATHKNIGHT"] = {
		[81340] = true,
		[51124] = true,
		[101568] = false,
		[59052] = true,
		[81141] = true,
		[53386] = true,
		[96171] = true,
	},
	["WARRIOR"] = {
		[122510] = true,
		[32216] = true,
		[50227] = true,
		[52437] = true,
		[46916] = true,
		[122016] = true,
		[115945] = false,
	},
	["PALADIN"] = {
		[88819] = true,
		[59578] = true,
		[121027] = false,
		[90174] = true,
		[85416] = true,
		[54149] = true,
		[115654] = true,
	},
	["MAGE"] = {
		[44549] = true,
		[48107] = true,
		[108843] = true,
		[79683] = true,
		[57761] = true,
		[48108] = true,
	},
	["PRIEST"] = {
		[123267] = true,
		[87160] = true,
		[124430] = true,
		[59889] = true,
	},
	["WARLOCK"] = {
		[17941] = true,
		[117828] = true,
		[122355] = true,
		[34936] = true,
		[88448] = true,
	},
	["HUNTER"] = {
		[82926] = true,
	},
	["ROGUE"] = {
		[121153] = true,
	},
	["DRUID"] = {
		[16870] = true,
		[48518] = true,
		[16886] = true,
		[48391] = true,
		[48517] = true,
		[69369] = true,
		[93400] = true,
		[93622] = true,
	},
	["MONK"] = {
		[116768] = true,
		[118864] = true,
	},
	["SHAMAN"] = {
		[77762] = true,
	},
}
EA_AltItems = {
	["DEATHKNIGHT"] = {
		[63560] = true,
		[56815] = true,
	},
	["WARRIOR"] = {
		[5308] = true,
		[85288] = true,
		[7384] = true,
		[34428] = true,
		[6572] = true,
	},
	["PALADIN"] = {
		[24275] = true,
		[59578] = true,
	},
	["MAGE"] = {
		[108843] = true,
	},
	["PRIEST"] = {
		[129249] = true,
		[32379] = true,
	},
	["WARLOCK"] = {
		[17877] = true,
	},
	["HUNTER"] = {
		[53351] = true,
	},
	["ROGUE"] = {
		[111240] = true,
	},
	["DRUID"] = {
	},
	["MONK"] = {
	},
	["SHAMAN"] = {
		[77762] = true,
	},
}
EA_StackingItems = {
	["DEATHKNIGHT"] = {
		[53386] = true,
		[50421] = true,
	},
	["WARRIOR"] = {
		[46916] = true,
		[131116] = true,
		[85739] = true,
		[60503] = true,
	},
	["PALADIN"] = {
		[114250] = true,
		[85247] = true,
		[114637] = true,
	},
	["MAGE"] = {
		[36032] = true,
		[44544] = true,
		[79683] = true,
	},
	["PRIEST"] = {
		[87160] = true,
		[77487] = true,
		[114255] = true,
		[63735] = true,
		[81661] = true,
		[81292] = true,
	},
	["WARLOCK"] = {
		[104314] = true,
		[117828] = true,
		[108647] = true,
		[122355] = true,
		[80240] = true,
		[87388] = true,
	},
	["HUNTER"] = {
		[56453] = true,
		[34720] = true,
		[82925] = true,
	},
	["ROGUE"] = {
		[64385] = true,
		[115189] = true,
	},
	["DRUID"] = {
		[64385] = true,
	},
	["MONK"] = {
		[118674] = true,
		[125195] = true,
		[97272] = true,
		[128939] = true,
		[115867] = true,
	},
	["SHAMAN"] = {
		[77661] = true,
		[53817] = true,
		[16246] = true,
		[324] = true,
		[53390] = true,
	},
}
EA_StackingItemsCounts = {
	["DEATHKNIGHT"] = {
		[53386] = 1,
		[50421] = 5,
	},
	["WARRIOR"] = {
		[46916] = 1,
		[131116] = 1,
		[85739] = 3,
		[60503] = 1,
	},
	["PALADIN"] = {
		[114250] = 3,
		[85247] = 3,
		[114637] = 5,
	},
	["MAGE"] = {
		[36032] = 6,
		[44544] = 1,
		[79683] = 1,
	},
	["PRIEST"] = {
		[87160] = 1,
		[77487] = 3,
		[114255] = 2,
		[63735] = 2,
		[81661] = 5,
		[81292] = 2,
	},
	["WARLOCK"] = {
		[104314] = 1000,
		[117828] = 1,
		[108647] = 3,
		[122355] = 1,
		[80240] = 1,
		[87388] = 3,
	},
	["HUNTER"] = {
		[56453] = 1,
		[34720] = 3,
		[82925] = 5,
	},
	["ROGUE"] = {
		[64385] = 5,
		[115189] = 5,
	},
	["DRUID"] = {
		[64385] = 5,
	},
	["MONK"] = {
		[118674] = 5,
		[125195] = 5,
		[97272] = 4,
		[128939] = 15,
		[115867] = 10,
	},
	["SHAMAN"] = {
		[77661] = 5,
		[53817] = 5,
		[16246] = 1,
		[324] = 6,
		[53390] = 1,
	},
}
EA_CustomItems = {
	["DEATHKNIGHT"] = {
	},
	["WARRIOR"] = {
	},
	["PALADIN"] = {
	},
	["MAGE"] = {
	},
	["PRIEST"] = {
	},
	["WARLOCK"] = {
	},
	["HUNTER"] = {
	},
	["ROGUE"] = {
	},
	["DRUID"] = {
	},
	["MONK"] = {
	},
	["SHAMAN"] = {
	},
}
