
AutoBarDB = {
	["classes"] = {
		["Warrior"] = {
			["barList"] = {
				["AutoBarClassBarWarrior"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["scale"] = 0.9,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonStance", -- [2]
						"AutoBarButtonShields", -- [3]
						"AutoBarButtonCharge", -- [4]
						"AutoBarButtonER", -- [5]
					},
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["posX"] = 996.55427741303,
					["popupDirection"] = "1",
					["WARRIOR"] = true,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["posY"] = 90.9183564377272,
					["frameStrata"] = "LOW",
					["alignButtons"] = "3",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["buttonHeight"] = 36,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStance"] = {
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonClass"] = "AutoBarButtonStance",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonStance",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonShields",
					["barKey"] = "AutoBarClassBarWarrior",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonCharge"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonCharge",
					["barKey"] = "AutoBarClassBarWarrior",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonCharge",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["barKey"] = "AutoBarClassBarWarrior",
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Paladin"] = {
			["barList"] = {
				["AutoBarClassBarPaladin"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["PALADIN"] = true,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonShields", -- [2]
						"AutoBarButtonER", -- [3]
						"AutoBarButtonSeal", -- [4]
					},
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["alignButtons"] = "3",
					["posY"] = 91.684033162579,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["popupDirection"] = "1",
					["frameStrata"] = "LOW",
					["scale"] = 0.9,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["posX"] = 1136.15172452867,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["enabled"] = true,
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonSeal"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonSeal",
					["arrangeOnUse"] = true,
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonKey"] = "AutoBarButtonSeal",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["barKey"] = "AutoBarClassBarPaladin",
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Shaman"] = {
			["barList"] = {
				["AutoBarClassBarShaman"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["SHAMAN"] = true,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonTotemAir", -- [1]
						"AutoBarButtonTotemFire", -- [2]
						"AutoBarButtonTotemEarth", -- [3]
						"AutoBarButtonTotemWater", -- [4]
						"AutoBarButtonClassPet", -- [5]
						"AutoBarButtonClassBuff", -- [6]
						"AutoBarButtonER", -- [7]
						"AutoBarButtonTravel", -- [8]
						"AutoBarButtonShields", -- [9]
						"AutoBarButtonClassPets2", -- [10]
						"AutoBarButtonClassPets3", -- [11]
					},
					["SkinID"] = "Caith",
					["popupDirection"] = "1",
					["hide"] = false,
					["enabled"] = true,
					["alignButtons"] = "3",
					["columns"] = 6,
					["posY"] = 89.9411269876073,
					["Gloss"] = 0,
					["scale"] = 0.9,
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["Backdrop"] = false,
					["Colors"] = {
					},
					["alpha"] = 1,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["posX"] = 1000.61116786339,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarShaman",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTotemFire"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemFire",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonTotemFire",
					["barKey"] = "AutoBarClassBarShaman",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTotemAir"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemAir",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonTotemAir",
					["barKey"] = "AutoBarClassBarShaman",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["enabled"] = true,
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTravel"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonTravel",
					["defaultButtonIndex"] = 3,
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonTravel",
					["noPopup"] = true,
				},
				["AutoBarButtonTotemEarth"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemEarth",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonTotemEarth",
					["barKey"] = "AutoBarClassBarShaman",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets3",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTotemWater"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemWater",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonTotemWater",
					["barKey"] = "AutoBarClassBarShaman",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonClassPets2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets2",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonClassPet",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Monk"] = {
			["barList"] = {
				["AutoBarClassBarMonk"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["posX"] = 300,
					["MONK"] = true,
					["hide"] = false,
					["enabled"] = true,
					["posY"] = 280,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["popupDirection"] = "1",
					["scale"] = 1,
					["buttonKeys"] = {
						"AutoBarButtonShields", -- [1]
						"AutoBarButtonER", -- [2]
						"AutoBarButtonClassBuff", -- [3]
						"AutoBarButtonClassPet", -- [4]
					},
					["padding"] = 0,
					["dockShiftX"] = 0,
					["columns"] = 10,
				},
			},
			["buttonList"] = {
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["barKey"] = "AutoBarClassBarMonk",
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarMonk",
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonShields",
					["enabled"] = true,
					["barKey"] = "AutoBarClassBarMonk",
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["enabled"] = true,
					["barKey"] = "AutoBarClassBarMonk",
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Rogue"] = {
			["barList"] = {
				["AutoBarClassBarRogue"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["ROGUE"] = true,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["posX"] = 1000.61116786339,
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["SkinID"] = "Caith",
					["posY"] = 89.9411269876073,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["popupDirection"] = "1",
					["frameStrata"] = "LOW",
					["scale"] = 0.9,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonPickLock", -- [1]
						"AutoBarButtonStealth", -- [2]
						"AutoBarButtonER", -- [3]
						"AutoBarButtonShields", -- [4]
						"AutoBarButtonPoisonLethal", -- [5]
						"AutoBarButtonPoisonNonlethal", -- [6]
					},
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["enabled"] = true,
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPickLock"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonPickLock",
					["enabled"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["targeted"] = "Lockpicking",
					["buttonKey"] = "AutoBarButtonPickLock",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonShields",
					["enabled"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStealth"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonStealth",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonStealth",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["barKey"] = "AutoBarClassBarRogue",
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPoisonLethal"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonPoisonLethal",
					["barKey"] = "AutoBarClassBarRogue",
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonPoisonLethal",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPoisonNonlethal"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonPoisonNonlethal",
					["barKey"] = "AutoBarClassBarRogue",
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonPoisonNonlethal",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Mage"] = {
			["barList"] = {
				["AutoBarClassBarMage"] = {
					["popupDirection"] = "1",
					["fadeOut"] = false,
					["MAGE"] = true,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonClassPet", -- [2]
						"AutoBarButtonConjure", -- [3]
						"AutoBarButtonShields", -- [4]
						"AutoBarButtonStealth", -- [5]
						"AutoBarButtonClassPets2", -- [6]
						"AutoBarButtonER", -- [7]
						"AutoBarButtonClassPets3", -- [8]
						"AutoBarButtonDebuff", -- [9]
					},
					["SkinID"] = "Caith",
					["share"] = "2",
					["hide"] = false,
					["enabled"] = true,
					["alignButtons"] = "3",
					["columns"] = 6,
					["scale"] = 0.9,
					["Gloss"] = 0,
					["posY"] = 89.9411269876073,
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["Backdrop"] = true,
					["buttonHeight"] = 36,
					["alpha"] = 1,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["posX"] = 1000.61116786339,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["enabled"] = true,
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonShields",
					["enabled"] = true,
					["barKey"] = "AutoBarClassBarMage",
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStealth"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonStealth",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonStealth",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["barKey"] = "AutoBarClassBarMage",
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonDebuff"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonDebuff",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarMage",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonConjure"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonConjure",
					["barKey"] = "AutoBarClassBarMage",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonConjure",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonClassPets3",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["barKey"] = "AutoBarClassBarMage",
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonClassPets2"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonClassPets2",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Warlock"] = {
			["barList"] = {
				["AutoBarClassBarWarlock"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["scale"] = 0.9,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["SkinID"] = "Caith",
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonClassPet", -- [2]
						"AutoBarButtonConjure", -- [3]
						"AutoBarButtonDebuff", -- [4]
						"AutoBarButtonShields", -- [5]
						"AutoBarButtonClassPets2", -- [6]
						"AutoBarButtonClassPets3", -- [7]
					},
					["hide"] = false,
					["enabled"] = true,
					["buttonHeight"] = 36,
					["posY"] = 90.0797832316384,
					["columns"] = 6,
					["Gloss"] = 0,
					["posX"] = 1136.28138077309,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["WARLOCK"] = true,
					["Backdrop"] = true,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["popupDirection"] = "1",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = false,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonClassPets3",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonDebuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonDebuff",
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonConjure"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonConjure",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonConjure",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets2"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonClassPets2",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["enabled"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Priest"] = {
			["barList"] = {
				["AutoBarClassBarPriest"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["scale"] = 0.9,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["posY"] = 89.9411269876073,
					["posX"] = 1000.61116786339,
					["popupDirection"] = "1",
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["PRIEST"] = true,
					["buttonHeight"] = 36,
					["alpha"] = 1,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonClassPet", -- [2]
						"AutoBarButtonShields", -- [3]
						"AutoBarButtonClassPets2", -- [4]
						"AutoBarButtonER", -- [5]
						"AutoBarButtonClassPets3", -- [6]
						"AutoBarButtonDebuff", -- [7]
					},
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["enabled"] = false,
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarPriest",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonShields",
					["barKey"] = "AutoBarClassBarPriest",
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets3",
					["barKey"] = "AutoBarClassBarPriest",
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonDebuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonDebuff",
					["barKey"] = "AutoBarClassBarPriest",
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["barKey"] = "AutoBarClassBarPriest",
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets2",
					["barKey"] = "AutoBarClassBarPriest",
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["barKey"] = "AutoBarClassBarPriest",
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Hunter"] = {
			["barList"] = {
				["AutoBarClassBarHunter"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["scale"] = 0.9,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["stickToFrameName"] = "AutoBarCustomBarTrinketsDriver",
					["buttonKeys"] = {
						"AutoBarButtonFoodPet", -- [1]
						"AutoBarButtonTrap", -- [2]
						"AutoBarButtonClassPet", -- [3]
						"AutoBarButtonDebuff", -- [4]
						"AutoBarButtonClassPets2", -- [5]
						"AutoBarButtonER", -- [6]
						"AutoBarButtonClassPets3", -- [7]
						"AutoBarButtonAspect", -- [8]
					},
					["posX"] = 987.14482438186,
					["HUNTER"] = true,
					["stickToX"] = 0,
					["stickPoint"] = "topleft",
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["posY"] = 87.9033534075161,
					["stickToY"] = 0,
					["SkinID"] = "Caith",
					["alignButtons"] = "3",
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["popupDirection"] = "1",
					["stickToPoint"] = "bottomleft",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["buttonHeight"] = 36,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["invertButtons"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarBasic",
				},
				["AutoBarButtonAspect"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonAspect",
					["barKey"] = "AutoBarClassBarHunter",
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonAspect",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonFoodPet"] = {
					["enabled"] = true,
					["rightClickTargetsPet"] = true,
					["buttonKey"] = "AutoBarButtonFoodPet",
					["defaultButtonIndex"] = "*",
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonFoodPet",
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarHunter",
				},
				["AutoBarButtonDebuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonDebuff",
					["barKey"] = "AutoBarClassBarHunter",
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTrap"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonTrap",
					["barKey"] = "AutoBarClassBarHunter",
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonTrap",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets2",
					["barKey"] = "AutoBarClassBarHunter",
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets3",
					["barKey"] = "AutoBarClassBarHunter",
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Druid"] = {
			["barList"] = {
				["AutoBarClassBarDruid"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["stickToFrameName"] = "AutoBarCustomBarTrinketsDriver",
					["buttonKeys"] = {
						"AutoBarButtonBear", -- [1]
						"AutoBarButtonCat", -- [2]
						"AutoBarButtonTravel", -- [3]
						"AutoBarButtonBoomkinTree", -- [4]
						"AutoBarButtonER", -- [5]
						"AutoBarButtonStealth", -- [6]
						"AutoBarButtonClassBuff", -- [7]
						"AutoBarButtonClassPet", -- [8]
						"AutoBarButtonShields", -- [9]
						"AutoBarButtonDebuff", -- [10]
						"AutoBarButtonClassPets2", -- [11]
						"AutoBarButtonPowerShift", -- [12]
						"AutoBarButtonCharge", -- [13]
						"AutoBarButtonClassPets3", -- [14]
					},
					["SkinID"] = "Caith",
					["scale"] = 0.9,
					["DRUID"] = true,
					["stickToX"] = 0,
					["hide"] = false,
					["enabled"] = true,
					["posX"] = 987.144890299831,
					["columns"] = 6,
					["stickToY"] = 0,
					["popupDirection"] = "1",
					["alignButtons"] = "3",
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["posY"] = 87.9033534075161,
					["stickToPoint"] = "bottomleft",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["stickPoint"] = "topleft",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBoomkinTree"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBoomkinTree",
					["noPopup"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarDruid",
					["buttonKey"] = "AutoBarButtonBoomkinTree",
					["defaultButtonIndex"] = 4,
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonShields",
					["enabled"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStealth"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonStealth",
					["barKey"] = "AutoBarClassBarDruid",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonStealth",
					["defaultButtonIndex"] = 6,
				},
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = false,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonBear"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBear",
					["noPopup"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarDruid",
					["buttonKey"] = "AutoBarButtonBear",
					["defaultButtonIndex"] = 1,
				},
				["AutoBarButtonCat"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonCat",
					["noPopup"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarDruid",
					["buttonKey"] = "AutoBarButtonCat",
					["defaultButtonIndex"] = 2,
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["barKey"] = "AutoBarClassBarDruid",
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonDebuff"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonDebuff",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTravel"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonTravel",
					["noPopup"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarDruid",
					["buttonKey"] = "AutoBarButtonTravel",
					["defaultButtonIndex"] = 3,
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarDruid",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonClassPets3",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonCharge"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonCharge",
					["enabled"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonCharge",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarDruid",
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = 5,
				},
				["AutoBarButtonClassPets2"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonClassPets2",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPowerShift"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonPowerShift",
					["defaultButtonIndex"] = 5,
					["barKey"] = "AutoBarClassBarDruid",
					["buttonKey"] = "AutoBarButtonPowerShift",
					["noPopup"] = true,
				},
			},
		},
		["Death Knight"] = {
			["barList"] = {
				["AutoBarClassBarDeathKnight"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonStance", -- [2]
						"AutoBarButtonER", -- [3]
						"AutoBarButtonClassPet", -- [4]
						"AutoBarButtonShields", -- [5]
						"AutoBarButtonClassPets2", -- [6]
						"AutoBarButtonClassPets3", -- [7]
					},
					["SkinID"] = "Caith",
					["hide"] = false,
					["DEATHKNIGHT"] = true,
					["posY"] = 90.704053729967,
					["posX"] = 1135.56038886772,
					["enabled"] = true,
					["popupDirection"] = "1",
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["alignButtons"] = "3",
					["columns"] = 6,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["scale"] = 0.9,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["invertButtons"] = true,
					["arrangeOnUse"] = true,
					["enabled"] = false,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonClass"] = "AutoBarButtonShields",
					["enabled"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets3",
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonClassPets2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPets2",
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
	},
	["currentProfile"] = {
		["Relissa - Daggerspine"] = "UItat_Warrior",
		["Uitat - Shattered Hand"] = "UItat_Warrior",
		["Riggimortis - Shattered Hand"] = "UItat_Warrior",
	},
	["namespaces"] = {
		["fubar"] = {
			["profiles"] = {
				["class/Priest"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Rogue"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Warrior"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Death Knight"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Warlock"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Shaman"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Mage"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Druid"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Hunter"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Paladin"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
			},
		},
	},
	["account"] = {
		["customCategoriesVersion"] = 3,
		["barList"] = {
			["AutoBarClassBarExtras"] = {
				["HUNTER"] = true,
				["WARRIOR"] = true,
				["ROGUE"] = true,
				["buttonHeight"] = 36,
				["dockShiftY"] = 0,
				["SkinID"] = "Caith",
				["DRUID"] = true,
				["MONK"] = true,
				["enabled"] = true,
				["WARLOCK"] = true,
				["SHAMAN"] = true,
				["scale"] = 0.9,
				["rows"] = 1,
				["alignButtons"] = "9",
				["posX"] = 1281.18169153458,
				["MAGE"] = true,
				["Colors"] = {
				},
				["popupDirection"] = "1",
				["hide"] = false,
				["DEATHKNIGHT"] = true,
				["buttonKeys"] = {
					"AutoBarButtonSpeed", -- [1]
					"AutoBarButtonFreeAction", -- [2]
					"AutoBarButtonExplosive", -- [3]
					"AutoBarButtonFishing", -- [4]
					"AutoBarButtonCrafting", -- [5]
					"AutoBarButtonBattleStandards", -- [6]
					"AutoBarButtonRotationDrums", -- [7]
					"AutoBarButtonPets", -- [8]
					"AutoBarButtonGuildSpell", -- [9]
					"AutoBarButtonOpenable", -- [10]
					"AutoBarButtonMiscFun", -- [11]
					"AutoBarButtonSunsongRanch", -- [12]
				},
				["posY"] = 87.1318989090878,
				["PALADIN"] = true,
				["Gloss"] = 0,
				["columns"] = 4,
				["Backdrop"] = false,
				["buttonWidth"] = 36,
				["collapseButtons"] = true,
				["alpha"] = 1,
				["PRIEST"] = true,
				["frameStrata"] = "LOW",
				["showGrid"] = false,
				["padding"] = 2,
				["dockShiftX"] = 0,
				["fadeOut"] = false,
			},
			["AutoBarClassBarBasic"] = {
				["HUNTER"] = true,
				["WARRIOR"] = true,
				["ROGUE"] = true,
				["buttonHeight"] = 36,
				["dockShiftY"] = 0,
				["SkinID"] = "Caith",
				["DRUID"] = true,
				["MONK"] = true,
				["enabled"] = true,
				["WARLOCK"] = true,
				["SHAMAN"] = true,
				["scale"] = 0.85,
				["rows"] = 1,
				["alignButtons"] = "3",
				["posX"] = 737.679711091623,
				["MAGE"] = true,
				["buttonKeys"] = {
					"AutoBarButtonHearth", -- [1]
					"AutoBarButtonMount", -- [2]
					"AutoBarButtonBandages", -- [3]
					"AutoBarButtonHeal", -- [4]
					"AutoBarButtonRecovery", -- [5]
					"AutoBarButtonCooldownPotionHealth", -- [6]
					"AutoBarButtonCooldownPotionMana", -- [7]
					"AutoBarButtonCooldownPotionRejuvenation", -- [8]
					"AutoBarButtonCooldownStoneHealth", -- [9]
					"AutoBarButtonCooldownStoneMana", -- [10]
					"AutoBarButtonCooldownStoneRejuvenation", -- [11]
					"AutoBarButtonFood", -- [12]
					"AutoBarButtonWater", -- [13]
					"AutoBarButtonWaterBuff", -- [14]
					"AutoBarButtonFoodBuff", -- [15]
					"AutoBarButtonFoodCombo", -- [16]
					"AutoBarButtonBuff", -- [17]
					"AutoBarButtonBuffWeapon1", -- [18]
					"AutoBarButtonQuest", -- [19]
					"AutoBarButtonElixirBattle", -- [20]
					"AutoBarButtonElixirGuardian", -- [21]
					"AutoBarButtonElixirBoth", -- [22]
					"AutoBarButtonCooldownDrums", -- [23]
					"AutoBarButtonCooldownStoneCombat", -- [24]
					"AutoBarButtonCooldownPotionCombat", -- [25]
					"AutoBarButtonBuffWeapon2", -- [26]
				},
				["Colors"] = {
				},
				["hide"] = false,
				["DEATHKNIGHT"] = true,
				["fadeOut"] = false,
				["columns"] = 11,
				["Backdrop"] = false,
				["Gloss"] = 0,
				["alpha"] = 1,
				["frameStrata"] = "LOW",
				["PRIEST"] = true,
				["collapseButtons"] = true,
				["buttonWidth"] = 36,
				["posY"] = 66.1434096611783,
				["popupDirection"] = "1",
				["showGrid"] = false,
				["padding"] = 2,
				["dockShiftX"] = 0,
				["PALADIN"] = true,
			},
			["AutoBarCustomBarTrinkets"] = {
				["popupDirection"] = "1",
				["fadeOut"] = false,
				["PALADIN"] = true,
				["buttonHeight"] = 36,
				["dockShiftY"] = 0,
				["SkinID"] = "Caith",
				["DRUID"] = true,
				["enabled"] = true,
				["desc"] = "Custom1",
				["name"] = "Trinkets",
				["WARLOCK"] = true,
				["SHAMAN"] = true,
				["scale"] = 0.9,
				["rows"] = 1,
				["isCustomBar"] = true,
				["HUNTER"] = true,
				["buttonKeys"] = {
					"AutoBarButtonTrinket1", -- [1]
					"AutoBarButtonTrinket2", -- [2]
				},
				["posX"] = 1095.8210152237,
				["ROGUE"] = true,
				["alignButtons"] = "3",
				["barKey"] = "AutoBarCustomBarTrinkets",
				["hide"] = false,
				["DEATHKNIGHT"] = true,
				["columns"] = 2,
				["posY"] = 108.246488065977,
				["frameStrata"] = "LOW",
				["Gloss"] = 0,
				["buttonWidth"] = 36,
				["alpha"] = 1,
				["PRIEST"] = true,
				["collapseButtons"] = true,
				["Backdrop"] = false,
				["MAGE"] = true,
				["Colors"] = {
				},
				["showGrid"] = false,
				["padding"] = 2,
				["dockShiftX"] = 0,
				["WARRIOR"] = true,
			},
		},
		["ldbIcon"] = {
			["minimapPos"] = 233,
			["radius"] = 80,
			["hide"] = true,
		},
		["dbVersion"] = 1,
		["SkinID"] = "Caith",
		["keySeed"] = 2,
		["Gloss"] = 0,
		["customCategories"] = {
		},
		["Backdrop"] = false,
		["style"] = "cyCircled",
		["stupidlog"] = "",
		["Colors"] = {
		},
		["buttonList"] = {
			["AutoBarButtonHeal"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonHeal",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonHeal",
				["isChecked"] = true,
				["defaultButtonIndex"] = 4,
			},
			["AutoBarButtonBuff"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonBuff",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonBuff",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 16,
			},
			["AutoBarButtonBuffWeapon1"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonBuffWeapon",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonBuffWeapon1",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 17,
			},
			["AutoBarButtonCooldownPotionCombat"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionCombat",
				["shuffle"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCooldownPotionCombat",
				["defaultButtonIndex"] = 9,
			},
			["AutoBarButtonCooldownStoneHealth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneHealth",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownStoneHealth",
				["isChecked"] = false,
				["defaultButtonIndex"] = 9,
			},
			["AutoBarButtonWater"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonWater",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonWater",
				["isChecked"] = true,
				["defaultButtonIndex"] = "AutoBarButtonFood",
			},
			["AutoBarButtonCooldownDrums"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownDrums",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCooldownDrums",
				["isChecked"] = true,
				["defaultButtonIndex"] = 12,
			},
			["AutoBarButtonMount"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonMount",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonMount",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 2,
			},
			["AutoBarButtonFoodBuff"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonFoodBuff",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonFoodBuff",
				["isChecked"] = true,
				["defaultButtonIndex"] = 14,
			},
			["AutoBarButtonFood"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonFood",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonFood",
				["isChecked"] = true,
				["defaultButtonIndex"] = 13,
			},
			["AutoBarButtonCrafting"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonCrafting",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCrafting",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 22,
			},
			["AutoBarButtonWaterBuff"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonWaterBuff",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonWaterBuff",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = "AutoBarButtonWater",
			},
			["AutoBarButtonElixirBoth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonElixirBoth",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonElixirBoth",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = 20,
			},
			["AutoBarButtonElixirBattle"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonElixirBattle",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonElixirBattle",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = 18,
			},
			["AutoBarButtonFreeAction"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonFreeAction",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonFreeAction",
				["isChecked"] = false,
				["defaultButtonIndex"] = 2,
			},
			["AutoBarButtonCooldownPotionRejuvenation"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionRejuvenation",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownPotionRejuvenation",
				["isChecked"] = false,
				["defaultButtonIndex"] = 8,
			},
			["AutoBarButtonPets"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonPets",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonPets",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 5,
			},
			["AutoBarButtonOpenable"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonOpenable",
				["enabled"] = true,
				["drag"] = true,
				["buttonKey"] = "AutoBarButtonOpenable",
				["defaultButtonIndex"] = 7,
			},
			["AutoBarButtonHearth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonHearth",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonHearth",
				["isChecked"] = true,
				["defaultButtonIndex"] = 1,
			},
			["AutoBarButtonTrinket2"] = {
				["enabled"] = true,
				["targeted"] = 14,
				["buttonKey"] = "AutoBarButtonTrinket2",
				["defaultButtonIndex"] = 25,
				["buttonClass"] = "AutoBarButtonTrinket2",
				["barKey"] = "AutoBarCustomBarTrinkets",
				["equipped"] = 14,
				["isChecked"] = true,
			},
			["AutoBarButtonQuest"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonQuest",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonQuest",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 23,
			},
			["AutoBarButtonExplosive"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonExplosive",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonExplosive",
				["isChecked"] = false,
				["defaultButtonIndex"] = 3,
			},
			["AutoBarButtonRecovery"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonRecovery",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonRecovery",
				["isChecked"] = true,
				["defaultButtonIndex"] = 5,
			},
			["AutoBarButtonElixirGuardian"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonElixirGuardian",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonElixirGuardian",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = 19,
			},
			["AutoBarButtonCooldownPotionMana"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionMana",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownPotionMana",
				["isChecked"] = false,
				["defaultButtonIndex"] = 7,
			},
			["AutoBarButtonCooldownStoneRejuvenation"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneRejuvenation",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownStoneRejuvenation",
				["isChecked"] = false,
				["defaultButtonIndex"] = 11,
			},
			["AutoBarButtonSunsongRanch"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonSunsongRanch",
				["arrangeOnUse"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonSunsongRanch",
				["defaultButtonIndex"] = 10,
			},
			["AutoBarButtonMiscFun"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonMiscFun",
				["arrangeOnUse"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonMiscFun",
				["defaultButtonIndex"] = 8,
			},
			["AutoBarButtonCooldownPotionHealth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionHealth",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownPotionHealth",
				["isChecked"] = false,
				["defaultButtonIndex"] = 6,
			},
			["AutoBarButtonCooldownStoneMana"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneMana",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownStoneMana",
				["isChecked"] = false,
				["defaultButtonIndex"] = 10,
			},
			["AutoBarButtonFoodCombo"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonFoodCombo",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonFoodCombo",
				["isChecked"] = false,
				["defaultButtonIndex"] = 15,
			},
			["AutoBarButtonBandages"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonBandages",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonBandages",
				["isChecked"] = true,
				["defaultButtonIndex"] = 3,
			},
			["AutoBarButtonCooldownStoneCombat"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneCombat",
				["shuffle"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCooldownStoneCombat",
				["defaultButtonIndex"] = 12,
			},
			["AutoBarButtonRotationDrums"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonRotationDrums",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonRotationDrums",
				["isChecked"] = true,
				["defaultButtonIndex"] = 11,
			},
			["AutoBarButtonGuildSpell"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonGuildSpell",
				["arrangeOnUse"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonGuildSpell",
				["defaultButtonIndex"] = 9,
			},
			["AutoBarButtonFishing"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonFishing",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonFishing",
				["isChecked"] = true,
				["defaultButtonIndex"] = 4,
			},
			["AutoBarButtonSpeed"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonSpeed",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonSpeed",
				["isChecked"] = true,
				["defaultButtonIndex"] = 1,
			},
			["AutoBarButtonTrinket1"] = {
				["enabled"] = true,
				["targeted"] = 13,
				["buttonKey"] = "AutoBarButtonTrinket1",
				["defaultButtonIndex"] = 24,
				["buttonClass"] = "AutoBarButtonTrinket1",
				["barKey"] = "AutoBarCustomBarTrinkets",
				["equipped"] = 13,
				["isChecked"] = true,
			},
			["AutoBarButtonBattleStandards"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonBattleStandards",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonBattleStandards",
				["isChecked"] = false,
				["defaultButtonIndex"] = 6,
			},
		},
	},
	["profiles"] = {
		["class/Druid"] = {
		},
		["class/Paladin"] = {
		},
		["class/Warrior"] = {
		},
	},
	["chars"] = {
		["Relissa - Daggerspine"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Urtraz - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Vindecare - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "Prospecting",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
					["groundMount"] = "Winged Guardian",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = "Inner Fire",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Ascunse - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Doylan - Daggerspine"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Calgrumn - Cenarius"] = {
			["buttonDataList"] = {
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Uitat - Vashj"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Yogamishu - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "Cooking",
				},
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Myobi - Alexstrasza"] = {
			["buttonDataList"] = {
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Nightterrors - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Uitat - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonPets"] = {
					["arrangeOnUse"] = "Mr. Chilly",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
					["groundMount"] = "Winged Guardian",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Vrajitorie - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Zeita - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "First Aid",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Blue Wind Rider",
					["flyingMount"] = "Blue Wind Rider",
					["groundMount"] = "Kor'kron Annihilator",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Wrekingball - Alexstrasza"] = {
			["buttonDataList"] = {
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Howlinmadman - Alexstrasza"] = {
			["buttonDataList"] = {
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Symptomatic - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonTotemWater"] = {
					["arrangeOnUse"] = "Mana Tide Totem",
				},
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Riggimortis - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "Alchemy",
				},
				["AutoBarButtonMount"] = {
					["groundMount"] = "Black War Bear",
					["flyingMount"] = "Blue Proto-Drake",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Haggindazz - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Guardian",
					["groundMount"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
				},
				["AutoBarButtonSeal"] = {
					["arrangeOnUse"] = "Seal of Insight",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = "Blessing of Kings",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Urla - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonGuildSpell"] = {
					["arrangeOnUse"] = "Mass Resurrection",
				},
				["AutoBarButtonMount"] = {
					["flyingMount"] = "Winged Guardian",
					["groundMount"] = "Winged Guardian",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Deranjata - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Flying Carpet",
					["flyingMount"] = "Flying Carpet",
					["groundMount"] = "Flying Carpet",
				},
				["AutoBarButtonPets"] = {
					["arrangeOnUse"] = "Tiny Snowman",
				},
				["AutoBarButtonGuildSpell"] = {
					["arrangeOnUse"] = "Mass Resurrection",
				},
				["AutoBarButtonQuest"] = {
				},
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "Enchanting",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = "Soulstone",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Furyanna - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Ohhbabyohh - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Guardian",
					["groundMount"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Sugertouched - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "Archaeology",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Steed of the Ebon Blade",
					["flyingMount"] = "Winged Steed of the Ebon Blade",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Glascannon - Shattered Hand"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Swift Yellow Wind Rider",
					["flyingMount"] = "Swift Yellow Wind Rider",
					["groundMount"] = "Swift Yellow Wind Rider",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Deranjata - Bloodhoof"] = {
			["buttonDataList"] = {
				["AutoBarButtonCrafting"] = {
					["arrangeOnUse"] = "Disenchant",
				},
				["AutoBarButtonMount"] = {
					["groundMount"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
				},
				["AutoBarButtonGuildSpell"] = {
					["arrangeOnUse"] = "Mass Resurrection",
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = "Fel Armor",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
	},
}
