
DBM_SavedOptions = {
	["SpecialWarningFontSize"] = 50,
	["DontShowFarWarnings"] = true,
	["SpecialWarningFlashAlph2"] = 0.3,
	["ShowSWarningsInChat"] = true,
	["RangeFrameRadarY"] = -100,
	["StatusEnabled"] = true,
	["InfoFrameX"] = 75,
	["RangeFrameX"] = 50,
	["DisableCinematicsOutside"] = false,
	["AlwaysShowSpeedKillTimer"] = true,
	["RangeFrameY"] = -50,
	["FilterSayAndYell"] = false,
	["EnableModels"] = true,
	["SpecialWarningFlashAlph3"] = 0.4,
	["ArrowPoint"] = "TOP",
	["ShowRecoveryMessage"] = true,
	["DontSendBossAnnounces"] = false,
	["InfoFramePoint"] = "CENTER",
	["CRT_Enabled"] = false,
	["SpecialWarningFlashCol2"] = {
		1, -- [1]
		0.5, -- [2]
		0, -- [3]
	},
	["SpecialWarningPoint"] = "CENTER",
	["SpecialWarningX"] = 0,
	["WorldBossAlert"] = false,
	["RaidWarningPosition"] = {
		["Y"] = -185,
		["X"] = 0,
		["Point"] = "TOP",
	},
	["DontSendBossWhispers"] = false,
	["ShowMinimapButton"] = false,
	["ShowGuildMessages"] = true,
	["ForumsMessageShown"] = 11799,
	["ShowWarningsInChat"] = true,
	["ShowCombatLogMessage"] = true,
	["SpecialWarningFontCol"] = {
		1, -- [1]
		0.7, -- [2]
		0, -- [3]
	},
	["InfoFrameY"] = -75,
	["ChatFrame"] = "DEFAULT_CHAT_FRAME",
	["HealthFrameLocked"] = false,
	["RangeFrameRadarX"] = 100,
	["PTCountThreshold"] = 5,
	["SpamBlockRaidWarning"] = true,
	["ShowFakedRaidWarnings"] = false,
	["LatencyThreshold"] = 250,
	["BlockVersionUpdateNotice"] = false,
	["DontShowHealthFrame"] = false,
	["LFDEnhance"] = true,
	["SpecialWarningFlashDura1"] = 0.4,
	["DontShowPTNoID"] = false,
	["ArrowPosY"] = -150,
	["HideObjectivesFrame"] = true,
	["SpecialWarningFlashCol1"] = {
		1, -- [1]
		1, -- [2]
		0, -- [3]
	},
	["DontShowPTText"] = false,
	["DisableCinematics"] = false,
	["AlwaysShowHealthFrame"] = false,
	["ChallengeBest"] = "Realm",
	["CountdownVoice2"] = "Kolt",
	["AutoAcceptGuildInvite"] = false,
	["ArrowPosX"] = 0,
	["SpecialWarningFlashDura3"] = 1,
	["MovieFilter"] = "Never",
	["HPFramePoint"] = "CENTER",
	["AutologBosses"] = false,
	["AprilFools"] = true,
	["SpecialWarningFlashCol3"] = {
		1, -- [1]
		0, -- [2]
		0, -- [3]
	},
	["WarningColors"] = {
		{
			["r"] = 0.411764705882353,
			["g"] = 0.8,
			["b"] = 0.941176470588235,
		}, -- [1]
		{
			["r"] = 0.949019607843137,
			["g"] = 0.949019607843137,
			["b"] = 0,
		}, -- [2]
		{
			["r"] = 1,
			["g"] = 0.501960784313726,
			["b"] = 0,
		}, -- [3]
		{
			["r"] = 1,
			["g"] = 0.101960784313725,
			["b"] = 0.101960784313725,
		}, -- [4]
	},
	["ModelSoundValue"] = "Short",
	["RangeFrameRadarPoint"] = "CENTER",
	["DontShowInfoFrame"] = false,
	["RangeFrameUpdates"] = "Average",
	["RaidWarningSound"] = "Sound\\Doodad\\BellTollNightElf.wav",
	["CustomSounds"] = 0,
	["ShowTranscriptorMessage"] = true,
	["RoleSpecAlert"] = true,
	["WhisperStats"] = true,
	["DontPlayPTCountdown"] = false,
	["ShowKillMessage"] = true,
	["HealthFrameWidth"] = 200,
	["WarningIconLeft"] = true,
	["SpecialWarningFontColor"] = {
		0, -- [1]
		0, -- [2]
		1, -- [3]
	},
	["HPFrameY"] = 50,
	["SpecialWarningFlashDura2"] = 0.4,
	["LastRevision"] = 11799,
	["SettingsMessageShown"] = true,
	["PGMessageShown"] = false,
	["DontSetIcons"] = false,
	["BigBrotherAnnounceToRaid"] = false,
	["CountdownVoice"] = "Corsica",
	["CountdownVoice3"] = "Pewsey",
	["AutoRespond"] = true,
	["HealthFrameGrowUp"] = false,
	["RangeFrameFrames"] = "radar",
	["ShowBigBrotherOnCombatStart"] = false,
	["SpecialWarningFlashAlph1"] = 0.3,
	["RangeFrameLocked"] = false,
	["FilterTankSpec"] = true,
	["DontShowRangeFrame"] = false,
	["RangeFramePoint"] = "CENTER",
	["InfoFrameShowSelf"] = false,
	["SpecialWarningFont"] = "Fonts\\FRIZQT__.TTF",
	["SpamBlockBossWhispers"] = false,
	["ShowSpecialWarnings"] = true,
	["ShowLoadMessage"] = true,
	["DontShowFlexMessage"] = false,
	["SpecialWarningSound3"] = "Sound\\Creature\\KilJaeden\\KILJAEDEN02.ogg",
	["SpecialWarningSound2"] = "Sound\\Creature\\AlgalonTheObserver\\UR_Algalon_BHole01.wav",
	["DontShowBossAnnounces"] = false,
	["WorldBossNearAlert"] = false,
	["HPFrameMaxEntries"] = 5,
	["SpecialWarningY"] = 75,
	["ShowAdvSWSound"] = true,
	["AutoAcceptFriendInvite"] = false,
	["WarningIconChat"] = true,
	["SpecialWarningSound"] = "Sound\\Spells\\PVPFlagTaken.wav",
	["DontShowPTCountdownText"] = false,
	["DontShowCTCount"] = false,
	["RangeFrameSound2"] = "none",
	["ShowPizzaMessage"] = true,
	["AdvancedAutologBosses"] = false,
	["HideTooltips"] = false,
	["DontShowPT"] = true,
	["DebugMode"] = false,
	["Enabled"] = true,
	["ShowCountdownText"] = false,
	["MoviesSeen"] = {
	},
	["ShowLHFrame"] = true,
	["MovieFilters"] = {
	},
	["RangeFrameSound1"] = "none",
	["ShowWipeMessage"] = true,
	["LogOnlyRaidBosses"] = false,
	["StripServerName"] = true,
	["ShowEngageMessage"] = true,
	["UseMasterVolume"] = true,
	["HPFrameX"] = -50,
	["WarningIconRight"] = true,
	["AFKHealthWarning"] = true,
	["HideBossEmoteFrame"] = false,
	["ShowFlashFrame"] = true,
}
DBT_SavedOptions = {
}
